html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	color: rgba(112, 112, 112, 0.75);
}

#wrapper, #wrapper-2 {
	width: 1032px;
	height: auto;
	margin: 0 auto;
}

#header {
	position: fixed;
	background: url('../img/body-bg.png') repeat-x 0 0 transparent scroll;
	width: 100%;
	z-index: 11;
	height: 71px;
}

#header .inside {
	width: 1032px;
	margin: 0 auto;
}

#header .logo {
	float: left;
	position: relative;
	z-index: 10;
}

#header nav {
	float: right;
	
}

#header .social {
	float: right;
}

#header nav ul {
	
}

#header nav ul li {
	float: left;
	
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;

}

#header nav ul li a, #header nav ul li span {
	text-decoration: none;
	color: #959595;
	letter-spacing: 1px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 34px;
	display: block;
	transition: color 0.5s;
	transition: border-bottom 0.5s;
	cursor: pointer;
	border-bottom: 2px solid #fff;
	padding-bottom: 22px;

} 

#header nav ul li.active span, #header nav ul li a:hover, #header nav ul li.trail a  {
	color: #444!important;
	border-bottom: 2px solid #f6a800;
	padding-bottom: 22px;
	display: block;

}


#header .social {
	margin-top: 24px;
	margin-left: 30px;
}

#header .social ul {
	
}

#header .social ul li {
	float: left;
}


#header .social ul li a {
	background: url('../img/socialmap.png') no-repeat scroll 0 0 transparent;
	height: 33px;
	width: 35px;
	margin-right: 2px;
	display: block;
	//transition: background-position 0.5s;
}

#header .social ul li a.fb {
	background-position: 0 -38px;
} 

#header .social ul li a.fb:hover {
	background-position: 0 -4px;
}

#header .social ul li a.skype {
	background-position: -38px -38px;
} 

#header .social ul li a.skype:hover {
	background-position: -38px -4px;
}

#header .social ul li a.gplus {
	background-position: -75px -38px;
} 

#header .social ul li a.gplus:hover {
	background-position: -75px -4px;
}


#container, #footer {
	float: left;
}

#slider {
	margin-top: 0px;
	position: relative;
	top: 71px;
}

#slider .slider {
	background: url('../img/header_bg.JPG') no-repeat scroll center top transparent;
	width: 100%;
	height: 538px;
	float: left;
}


#main .ce_text, #grey-area .ce_text, #footer p {
	line-height: 22px;
}

#main .ce_text h1 {
	
}

#main .ce_text h2 {
	
}

#main .ce_text h3 {
	font-weight: bold;
	font-size: 16px;
	color: #313131;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.ce_text.webdesign, .ce_text.entwicklung, .ce_text.grafik {
	width: 287px;
	float: left;
	margin-right: 85px;
}

.ce_text.webdesign h3, .ce_text.entwicklung h3, .ce_text.grafik h3 {
	padding-left: 43px;
	padding-top: 7px;
	padding-bottom: 7px;
}

.ce_text.webdesign h3 {
	background: url('../img/imac.png') no-repeat scroll 0 0 transparent;
}
.ce_text.entwicklung h3 {
	background: url('../img/lab.png') no-repeat scroll 0 0 transparent;
}

.ce_text.grafik h3 {
	background: url('../img/pen.png') no-repeat scroll 0px 5px transparent;
}

.ce_text.grafik {
	margin-right: 0;
}

strong {
	font-weight: bold;
	color: inherit!important;
}



#only-startseite, #only-startseite-a {
	position: absolute;
	top: -468px;
	color: #fff;
	width: 1032px;
	z-index: 10;
}

#only-startseite .ce_text h3, #only-startseite-a .ce_text h3 {
	font-weight: 300;
	letter-spacing: 3px;
	font-size: 35px;
	margin-bottom: 10px;
	color: #fff;
}

#only-startseite .ce_text h1, #only-startseite-a .ce_text h1 {
	font-weight: 700;
	font-size: 68px;
	text-transform: uppercase;
	border: 3px solid #fff;
	margin: 0 auto;
	padding: 20px;
	display: block;
	padding-top: 10px;
	width: 555px;
	padding-bottom: 10px;
	margin-top: 20px;
	letter-spacing: 0.5pt;
	line-height: 66px;
}

#only-startseite .ce_text h2, #only-startseite-a .ce_text h2 {
	margin-top: 10px;
	text-transform: uppercase;
	font-size: 17px;
	letter-spacing: 5px;
	margin-bottom: 30px;
}


.we_need_home_margin {
	margin-top: 130px;
}

#grey-area, #subpage_grey {
	width: 100%;
	float: left;
	margin-top: 60px;
	padding-top: 88px;
	border-top: 1px solid #ddd;
	background: #fcfcfc;
	padding-bottom: 117px;
	border-bottom: 1px solid #ddd
}

#grey-area .inside, #subpage_grey .inside {
	width: 1032px;
	margin: 0 auto;
}

#grey-area h2, #after_grey h2, #subpage_grey h2, .subpage #main h2 {
	font-size: 26px;
	font-weight: bold;
	text-transform: uppercase;
	color: #434343;
	letter-spacing: 1.5px;
	margin-bottom: 28px;
	line-height: 32px;

}

#grey-area h2 span.lighter, #after_grey h2 span.lighter, #subpage_grey h2 span.lighter, .subpage #main h2 span.lighter {
	font-weight: 300;
} 

#grey-area hr, #after_grey hr, #subpage_grey hr, .subpage #main hr, .magento hr {
	border: 1px solid #d5d5d5;
	width: 330px;
	margin-bottom: 28px;
}

#grey-area .half-size, #subpage_grey .half-size, .subpage #main .half-size {
	width: 610px;
	margin: 0 auto;
	margin-bottom: 30px;
}

#grey-area .grey-border, #footer .grey-border, #subpage_grey .grey-border {
	width: 34px;
	height: 14px;
	position: absolute;
	top: -91px;
	left: 50%;
}

#grey-area .pf_chooser {
	width: 1032px;
	margin: 0 auto;
}

#grey-area .pf_chooser li {
	float: left;
	margin-right: 0px;
}

#grey-area .pf_chooser li.last {
	margin-left: 1px;
}

#grey-area .pf_chooser li.first {
	margin-right: 1px;
}

#grey-area .pf_chooser .desc {
	width: 344px;
	background: url('../img/startpage_pf_chooser.png') no-repeat scroll -344px 0 transparent;
	margin-top: -13px;
	position: relative;
	padding-top: 20px;
	padding-bottom: 17px;
	border-bottom: 1px solid #E7E7E7;
	text-align: center;
}

#grey-area .pf_chooser .desc:hover,  .pf_chooser .desc.active, .pf_chooser .desc.active a, .pf_chooser .desc.active .subtitle, .pf_chooser .desc.active a:hover {
	background-position: 0 0;
	-webkit-transition: 0!important;
	color: #fff!important;
	text-decoration: none;
}



#grey-area .pf_chooser li.middle .desc {
	width: 342px;
}

#grey-area .image {
	position: relative;
}

.image_overlay {
	position: absolute;
	top: 104px;
	//top: -100px;
	left: 138px;
	display: none;
}


.pf_chooser .title {
	font-size: 13px;
	font-weight: bold;
	color: #313131;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 10px;
	margin-bottom:9px;
}

.pf_chooser .subtitle {
	font-size: 12px;
	font-weight: 300;
	color: #707070;
}

#grey-area .pf_chooser .desc.active .title, #grey-area .pf_chooser .desc.active .subtitle {
	color: #fff;
}

#after_grey{
	float: left;
	position: relative;
	padding-top: 100px;
	width: 1032px;
}

#after_grey .grey-border {
	width: 34px;
	height: 14px;
	position: absolute;
	top:  -1px;
	left: 50%;
}

#after_grey hr {
	margin-bottom: 108px;
}

.ce_gallery img:hover {

}

.ce_gallery img {
	-webkit-transition: filter 0.3s ease-in-out;
	  -moz-transition: filter 0.3s ease-in-out;
	  -ms-transition: filter 0.3s ease-in-out;
	  -o-transition: filter 0.3s ease-in-out;
	  transition: filter 0.3s ease-in-out;
}

.ce_gallery  {
	margin-bottom: 170px;
}

#footer {
	float: left;
	width: 100%;
	background: #fcfcfc;
	border-top: 1px solid #ddd;
	height: 337px;
	border-bottom: 1px solid #ddd;
}

#footer .inside {
	width: 1032px;
	margin: 0 auto;
}

#footer .grey-border {
	top:  -1px;
}

#footer .col_set {
	padding-top: 70px;
	width: 286px;
	float: left;
}

#footer .col_set h5 {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #444444;
	letter-spacing: 0.5px;
	margin-bottom: 24px;
}

#footer .col_set p {
	font-size: 12px;
	line-height: 20px;
}

#footer .seper {
	width: 50px;
	float: left;
}

#footer .contz {
	margin-bottom: 7px;
	font-size: 12px;
}

.contz.first {
	margin-top: 3px;
}

#footer .lei {
	height: 19px;
	padding-top: 4px;
	padding-left: 36px;
	background: url('../img/image_map_footer.png') no-repeat scroll 0 0 transparent;
	margin-bottom: 6px;
	font-size: 12px;
}

#footer .lei.megento {
	padding-top: 6px;
}
#footer .lei.sem {
	background-position: 0 -35px;
}


#footer .lei.contao {
	background-position: 0 -68px;
}

#footer .element .left{
	float: left;
	width: 50px;
}

#footer .element {
	width: 100%;
	float: left;
	margin-bottom: 19px;
}

#footer .element img {
	border: 1px solid #d5d5d5;
	padding: 2px;
}

#footer .element .elem-heading {
	font-size: 12px;
	margin-top: 4px;
	letter-spacing: 0.1px;
	color: #919191;
	margin-bottom: 7px;
}

#footer .element .elem-subheading {
	font-size: 11px;
	font-weight: 300;
}

#footer .col1 {
	width: 295px;
}
#footer .col2 {
	width: 240px;
}

#footer .col3 {
	width: 270px;
}

#footer .col4 {
 width: 225px;
}

#footer .lei.co2 {
	background-position: 0 -94px;
}

#footer .lei.host {
	background-position: 0 -127px;
}

#footer .lei.gp {
	background-position: 0 -159px;
}

#footer .lei.coffee {
	background-position: 0 -194px;
}

sub {
	vertical-align: -3px;
	font-size: 9px;
}

#footer .social {
	margin-top: 8px;

}

#footer .social ul {
	
}

#footer .social ul li {
	float: left;
}


#footer .social ul li a {
	background: url('../img/socialmap.png') no-repeat scroll 0 0 transparent;
	height: 33px;
	width: 35px;
	margin-right: 2px;
	display: block;
	//transition: background-position 0.5s;
}

#footer .social ul li a.fb {
	background-position: 0 -38px;
} 

#footer .social ul li a.fb:hover {
	background-position: 0 -4px;
}

#footer .social ul li a.skype {
	background-position: -38px -38px;
} 

#footer .social ul li a.skype:hover {
	background-position: -38px -4px;
}

#footer .social ul li a.gplus {
	background-position: -75px -38px;
} 

#footer .social ul li a.gplus:hover {
	background-position: -75px -4px;
}

.imprint {
	width: 100%;
	float: left;
	border-bottom: 3px solid #f7a800;
}

.imprint .inside {
	width: 1032px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 18px;
	
}
.imprint .owner {
	float: left;
}

.imprint .link {
	float: right;
}

.imprint .link a, .imprint .owner .thick {
	color: #444444;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.1px;
}

.imprint .owner .thick {
	float: left;
	margin-right: 5px;

}

.imprint .owner .names{
	width: 310px;
	font-size: 12px;
	letter-spacing: 0.1px;
}

.imprint .owner .names {
	font-weight: 300;
	float: left;
}

.subpage #grey-area {
	padding-top: 18px;
	padding-bottom: 18px;
	border-top: 0 none!important;
	z-index: 9;
	position: relative;
}

.subpage #grey-area nav {
	float: right;
}

.subpage #grey-area nav li {
	float: left;
}

.subpage #grey-area nav li a, .subpage #grey-area nav li span {
	color: #878787;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	margin-left: 17px;
	letter-spacing: 1px;
}

.subpage #after_grey .half-size {
	width: 610px;
	margin: 0 auto;
	margin-bottom: 30px;
	
}

.subpage #after_grey, #subpage_grey {
	line-height: 22px;
}

.subpage #after_grey hr {
	margin-bottom: 28px;
}

#after_grey .grey-border {
	width: 34px;
	height: 14px;
	position: absolute;
	top: -1px;
	left: 50%;
	z-index: 10;
}

.workers {
	margin-top: 62px;
}

.workers .worker {
	width: 344px;
	float: left;
	height: 433px;
	margin-right: 1px;
}

.workers .worker.line {
	margin-right: 0px;
}

.workers .worker .left {
	float: left;
}

.workers .worker .right {
	float: left;
	width: 100%;
	background: url('../img/new_holder.png') no-repeat scroll 0 0 transparent;
	top: -22px;
	position: relative;
	padding-top: 15px;
	height: 150px;
}


workers .worker:hover .right a {
	color: #fff!important;
} 
.worker .job-desc {
	padding-top: 5px;
}

.workers .worker:hover .right {
	background: url('../img/new_holder.png') no-repeat scroll -345px 0 transparent;
	color: #fff;
}

.workers .worker:hover .right .name, .workers .worker:hover .right .caption, .workers .worker:hover .right a  {
	color: #fff!important;
}

.workers .worker:hover img {
	opacity: 0.6;
}


.workers .worker .right .right_left {
	float: left;
	width: 100%;
	text-align: center;
}

.workers .worker .right .right_left .name {
	font-size: 19px;
	font-weight: 500;
	color: #434343;
	letter-spacing: .5px;
	margin-top: 10px;
}

.workers .worker .right .right_left .caption {
	margin-top: 4px;
	font-size: 12px;
	color: #bbb;	
	font-weight: 300;
	letter-spacing: 0.5px;
} 

.workers .worker .right .right_left .border {
	height: 1px;
	width: 150px;
	border-bottom: 1px solid #eee;
	padding-top: 5px;
	padding-bottom: 0px;
	margin: 0 auto;
} 


.workers .worker .right .right_right {
	width: 100%;
	margin-top: 0px;
	position: absolute;
	top: -50px;
	left: 111px;
}

.right .right_right {
	
}

.right .right_right div {
	float: left;
	background-color: #fff;
	border: 0 none;
	margin-right: 6px;
	border-radius: 19px;
	height: 41px;
}

.right .right_right div {
	display: none;
}

.workers .worker .right .right_right a {
	text-indent: -999em;
	width: 40px;
	height: 40px;
	display: block;
	background: #fff;
	background: url('../img/social-worker-map.png') no-repeat scroll -1px 0 transparent;
	margin-bottom: 10px;
	border-radius: 20px;
	transition : border-color 100ms linear; 
	  -webkit-transition : border-color 100ms linear; 
	  -moz-transition : border-color 100ms linear;
	  -o-transition : border-color 100ms linear;   
	-webkit-transition: background-color 500ms linear;
	-moz-transition: background-color 500ms linear;
	-o-transition: background-color 500ms linear;
	-ms-transition: background-color 500ms linear;
	transition: background-color 500ms linear;
}

.xing a {
	background-position:  -1px -140px!important;
}

.workers .worker .right .right_right a:hover {
	background-color: #f6a800;
	border-color: #f6a800;
	background-position: -42px 0;
}



.xing a:hover {
	background-color: #f6a800;
	border-color: #f6a800;
	background-position: -42px -140px!important;
}

.workers .worker:hover .right_right div {
	display: block;
} 

.workers .worker .right .right_right .skype a {
	background-position: -1px -50px;
}

.workers .worker .right .right_right .skype a:hover {
	background-position: -42px -50px;
}

.workers .worker .right .right_right .g-plus a {
	background-position: -1px -100px;
}

.workers .worker .right .right_right .g-plus a:hover {
	background-position: -42px -100px;
}

.worker.three .right_right {
	left: 107px!important;
}

.worker.two .right_right {
	left: 132px!important;
}

.worker.one .right_right {
	left: 155px!important;
}


a {
	color: #f6a800;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.worker {
	-webkit-transition: background-color 150ms linear;
	-moz-transition: background-color 150ms linear;
	-o-transition: background-color 150ms linear;
	-ms-transition: background-color 150ms linear;
	transition: background-color 150ms linear;
}

.worker:hover {
	background-color: #f9f9f9;
}


.badge_container {
	background: #fff;
	border: 1px solid #d5d5d5;
	margin-left: 2px;
	margin-right: 2px;
	clear: left;
}

.badge_container .badge-first, .badge_container .badge-second, .badge_container .badge-third {
	width: 341px;
	float: left;
	border-right: 1px solid #d5d5d5;
}


.badge_container .badge-third {
	border: 0 none;
}

.badge_container .badge-head {
	text-align: center;
	margin-bottom: 20px;
	margin-top: 25px;
}

.badge_container .badge-tool {
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px dotted #969696;
	border-bottom: 1px dotted #969696;
	width: 230px;
	margin: 0 auto;
	text-transform: uppercase;
	font-size: 14px;
	color: #434343;
	text-align: center;
	margin-bottom: 35px;
}

.badge_container .badge-desc {
	width: 231px;
	margin:  0 auto;
	text-align: center;
}

.badge_container .badge-link {
	background: url('../img/badger_bg_bt.png') repeat-x scroll 0 0 transparent;
	width: 100%;
	padding-top: 30px;
	margin-top: 20px;
	text-transform: uppercase;
	padding-bottom: 0px;
	height: 30px;
	font-size: 10px;
	text-align: center;
}

.badge_container .badge-link a {
	letter-spacing: 0.5px;
	color: #777;
}

.subpage #main {
	float: left;
	width: 100%;
}

.subpage #main .inside {
	width: 1032px;
	margin: 0 auto;
}

.subpage #main .grey-border {
	width: 34px;
	height: 14px;
	position: absolute;
	top: -41px;
	left: 50%;
	z-index: 10;
}}


.subpage #main h2 {
	padding-top: 100px;
}

.badge_container {
	
}

.badge_container .badge-first:hover, .badge_container .badge-second:hover, .badge_container .badge-third:hover {
	background: #fcfcfc;
}

*:focus {
	outline: none;
}

.acc_holder {
	width: 698px;
	float: left;
	margin-right: 60px;
	margin-top: 50px;
}

.ce_accordion .toggler {
	font-size: 16px;
	color: #424243;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 60px;
	border-bottom: 1px solid #dcdcdc;
	cursor: pointer;
	-webkit-transition: background-color 150ms linear;
	-moz-transition: background-color 150ms linear;
	-o-transition: background-color 150ms linear;
	-ms-transition: background-color 150ms linear;
	transition: background-color 150ms linear;
}

.ce_accordion.first .toggler {

	background: url('../img/acc_map.png') no-repeat scroll 25px 12px transparent;
}

.ce_accordion.second .toggler {
	background: url('../img/acc_map.png') no-repeat scroll 25px -32px transparent;
}

.ce_accordion.third .toggler {
	background: url('../img/acc_map.png') no-repeat scroll 25px -68px transparent;
}

.ce_accordion.fourth .toggler {
	background: url('../img/acc_map.png') no-repeat scroll 25px -112px transparent;
}

.ce_accordion.forth .toggler {
	border-bottom: 1px solid #dcdcdc;
}

.ce_accordion .toggler.active {
	background-color: #fcfcfc;
	
}

.ce_accordion .accordion p {
	margin-left: 25px;
	margin-bottom: 25px;
	margin-top: 25px;
	font-size: 14px;
	line-height: 21px;
}

.ce_text h3 {
	font-size: 16px;
	color: #424242;
	margin-bottom: 19px ;
}

.ce_text ul {
	list-style: disc;
	list-style-position: inside;
	padding-left: 0;
	font-size: 13px;
}

.ce_text ul li {
	margin-bottom: 5px;
	color: #676767;
}

.overview_list {
	margin-top: 61px;
	float: left;
}

.bg_kon #subpage_grey {
 
 /*
	background: url('../img/bg_konzept.jpg') no-repeat scroll center top transparent;
	border: none;
 */
}

.bg_kon #subpage_grey .grey-border {
	display: none;
}

.subpage #grey-area {
	margin-top: 0px;
}

.ref_logo {
	margin-top: 110px;
	margin-bottom: 40px;
}

.ref_title h5 {
	text-transform: uppercase;
	color: #555;
	letter-spacing: 1px;
	font-size: 16px;
	font-weight: bold;
}

.ref_title {
	margin-bottom: 20px;
}

.ref_desc {
	font-size: 13px;
	line-height: 20px;
	width: 327px;
	margin-bottom: 35px;
}

.industry, .category, .website {
	font-size: 13px;
    float: left;
    width: 206px;
    margin-bottom: 20px;
}

.industry strong, .category strong, .industry strong, .website strong {
	width: 100%;
	float: left;
	display: block;
	margin-bottom: 10px;
}

.add_infos {
	width: 347px;
}

.left_infos {
	float: left;
}

.right_infos {
	float: right;
	margin-top: 10px;
	width: 551px;
}

.right_infos img {
	width: 551px!important;
	height: auto!important;
}

.pic-2 {
	margin-top: 140px;
	float: left;
}

.pic-3 {
	margin-top: 140px;
	text-align: center;
	float: left;
	width: 100%;
}

.pic-4 {
	margin-top: 140px;
	text-align: center;
	width: 100%;
	float: left;
}

.pic-5 {
	margin-top: 140px;
	float: left;
	width: 100%;
	text-align: center;
}

.pic-6 {
	margin-top: 140px;
	float: left;
	width: 100%;
	text-align: center;
}

.mod_cataloglist .pagination {
	
}

.mod_cataloglist .pagination p {
	display: none;
}

.mod_cataloglist .pagination li {
	display: none;
}

.mod_cataloglist .pagination li.next, .mod_cataloglist .pagination li.previous  {
	display: block;
}

.mod_cataloglist .pagination li.next a {
	background: url('../img/arrow_right.png') no-repeat scroll 0 0 transparent;
	width: 62px;
	height: 100px;
	display: block;
	float: left;
	margin-left: 0;
	text-indent: -999em;
	position: fixed;
	right: 0px;
	opacity: 0.4;
	-webkit-transition: opacity .5s ease-in-out;
	        -moz-transition: opacity .5s ease-in-out;
	        -ms-transition: opacity .5s ease-in-out;
	        -o-transition: opacity .5s ease-in-out;
	        transition: opacity .5s ease-in-out;
	        top: 200px;
}

.mod_cataloglist .pagination li.previous a {
	background: url('../img/arrow_left.png') no-repeat scroll 0 0 transparent;
	width: 62px;
	height: 100px;
	display: block;
	float: left;
	margin-left: 0;
	text-indent: -999em;
	position: fixed;
	left: 0px;
	opacity: 0.4;
	-webkit-transition: opacity .5s ease-in-out;
	        -moz-transition: opacity .5s ease-in-out;
	        -ms-transition: opacity .5s ease-in-out;
	        -o-transition: opacity .5s ease-in-out;
	        transition: opacity .5s ease-in-out;
	        top: 200px;
	
}

.mod_cataloglist .pagination {
	position: absolute;
}

.mod_cataloglist .pagination li a:hover {
	opacity: 1;

}

.contact {
	font-size: 21px;
	float: left;
	border: 1px solid #e1e1e1;
	font-weight: 300;
	background: #fcfcfc;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
	padding-right: 25px;
	margin-top: 150px;
	margin-bottom: 100px;
	width: 980px;
}

.contact .left {
	width: 780px;
	padding-top: 13px;
	float: left;
}

.contact .right-button {
	float: right;
}

#grey-subpage-kopie hr {
	border: 1px solid #999;
}

.mini-tab-container {
	width: 100%;
}

.mini-tab-container .tab {
	background: #fff;
	width: 256px;
	margin-right: 1px;
	float: left;
	border-right: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.tab-4.tab {
	border-right: 1px solid #ddd!important;
}

.tab-1.tab {
	border-left: 1px solid #ddd!important;
}

.mini-tab-container .tab .image {
	margin-top: -40px;
	position: absolute;
	margin-left: 90px;
}

.mini-tab-container .tab .heading {
	text-align: center;
	padding-top: 60px;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	color: #434343;
	letter-spacing: 1px;
}

.mini-tab-container .tab .desc {
	width: 200px;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 40px;
}

.mini-tab-container .tab-4 {
	margin-right: 0px;
	border-right: 0;
}

.mod_quicknav, .mod_quicknav input.submit {
	display: none;
}

.mod_quicknav select {
	margin-left: 10px;
	margin-top: 27px;
}

.imprint .owner .names {
width: 170px;
font-size: 12px;
letter-spacing: 0.1px;
}


#wrapper div, #wrapper-2 div
{
	transition: width 0.5s;
	-webkit-transition: width 0.5s; /* Safari */
}

.badge-link a {
	text-decoration: none!important;

}

#grey-area .pf_chooser .desc.active {
	background: url('../img/startpage_pf_chooser.png') no-repeat scroll 0 0 transparent;
}

a {
	transition: color 0.5s;
	-webkit-transition: color 0.5s; /* Safari */
}

a:hover {
	color: #777;
}

#kontakt input.text {
	margin-bottom: 0px!important;
}

#kontakt label {
	font-weight: 900!important;
	color: #888;
	margin-bottom: 4px;
}

.layout_simple.pf_chooser {
	width: 1032px;
	margin: 0 auto;
}

.layout_simple.pf_chooser li {
	float: left;
	position: relative;
	margin-right: 0px;
}

.layout_simple.pf_chooser li.even {

}

.layout_simple.pf_chooser li.first {

}

.layout_simple.pf_chooser .desc {
	width: 344px;
	background: url('../img/startpage_pf_chooser.png') no-repeat scroll -344px 0 transparent;
	margin-top: -13px;
	position: relative;
	padding-top: 20px;
	padding-bottom: 17px;
	border-bottom: 1px solid #E7E7E7;
	text-align: center;
}

.layout_simple.pf_chooser .desc:hover, .layout_simple.pf_chooser .desc.active {
	background-position: 0 0;
}

.layout_simple.pf_chooser li.middle .desc {
	width: 342px;
}



.layout_simple.pf_chooser .desc:hover, .layout_simple.pf_chooser .desc.active {
	background-position: 0 0!important;
}

.layout_simple.pf_chooser li.middle .desc {
	width: 342px;
}


.layout_simple.image {
	position: relative;
}

.layout_simple.image_overlay {
	position: absolute;
	top: 104px;
	left: 138px;
	display: none;
}


.layout_simple .image img {
 	width: 344px;
 	height: 276px;
}

.layout_simple .image_overlay img {
	width: auto!important;
	height: auto!important;
}

.ce_gallery img {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}


.ce_gallery img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
}

#map {
	margin-top: 31px;
	border-bottom: 1px solid #dddddd;
	float: left;
}

.gm-style .gm-style-iw div { 
	overflow: hidden!important;
}


hr {
	border-bottom: 0px!important;
}

a {
	color: inherit!important;
}

a:hover {
	text-decoration: none!important;
	color: #f6a800!important;
}

.desc.active a, .desc.active a:hover {
	color: #fff!important;
}

#f1 label {
	display: none;
}

#f1 input.text, #f1 textarea {
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-transform: uppercase!important;
	font-size: 13px;
	letter-spacing: 1px;
	border: 1px solid #e1e1e1;
	margin-bottom: 10px;
	width: 310px;
}

#f1 .left {
	width: 400px;
	float: left;
}

#f1 .right {
	width: 632px;
	float: left;
}

#f1 input.text:focus,  #f1 textarea:focus {
	border: 1px solid #f6a800;
	color: #434343;
}

input:focus::-webkit-input-placeholder, input:focus:-moz-placeholder, input:focus::-moz-placeholder, input:focus:-ms-input-placeholder  {
	color: #434343;	
}

#f1 textarea {
	float: right;
	width: 604px;
	height: 152px;
}

#f1 input.submit {
	background: url('../img/mail_send.png') no-repeat scroll 0 0 transparent;
	border: 0 none;
	border-radius: 0 0 0 0;
	text-indent: -999em;
	width: 180px;
	height: 52px;
	margin-top: 20px;
	margin-left: 3px;
}

#map {
	//z-index: 10000!important;
}


.parallax {
	background: url('../img/kontakt_pre_footer.jpg') no-repeat scroll center top transparent;
	width: 100%;
	float: left;
	height: 250px;
	background-size: 100%;
}

p.back {
	display: none;
}

.image_overlay {
	position: absolute;
	z-index: 0;	
}

.mod_cataloglist {
	padding-bottom: 40px;
}

.subpage #after_grey {
	width: 1034px;
}

.flexslider {
	float: left;
	width: 100%;
	margin-top: 180px!important;
}

.flexslider img {
	width: auto!important;
}

.flexslider {
	background: url('../img/slider/imac.PNG') no-repeat scroll 0 0 transparent!important;
	padding-top: 104px!important;
	padding-bottom: 265px!important;
	background-size: 100%!important;
}

.flexslider .image {
	width: 601px;
	margin: 0 auto;
}

.flex-direction-nav .flex-prev { 
	background: url('../img/slider/slide-left.PNG') no-repeat scroll 0 0 transparent;
	text-indent: -999em!important;
	width: 66px;
	height: 67px;
	left: 0!important;

}
.flex-direction-nav .flex-next { 
	background: url('../img/slider/slide-right.PNG') no-repeat scroll 0 0 transparent;
	text-indent: 999em!important;
	width: 66px;
	height: 67px;
	right: 0!important;
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 30px!important;
	text-align: center;
}

.flexslider-overlay {
	position: absolute;
	top: 0px;
	z-index: 10;
}

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -40px;
	text-align: center;
	z-index: 11;
}
 
 
 #f1 input.text, #f1 textarea {
 	text-transform: none!important;	
 }
 
 .worker.three .right_right {
	 left: 132px!important;
 }
 
 .overview_list {
 	margin-top: 61px;
 	float: left;
 	width: 260px;
 }
 
 #main .inside {
	 margin-top: 40px!important;
 }
 
 .badge-link {
 	display: none;
 }
 
 .badge_container .badge-desc {
	 width: 231px;
	 margin: 0 auto;
	 text-align: center;
	 margin-bottom: 40px;
 } 
 
 #main .ce_text h3 {

 }
 
 #ctrl_target {
 	opacity: 0;
 	width: 40px;
 	margin-right: 0px;
 	margin-left: 86px;
 	height: 30px;
 	margin-top: 18px;
 	cursor: pointer;	
  }
 
 #portfolio, #portfolio-lesen {
 	padding-top: 60px;
 }
 
 #impressum {
 	margin-top: 100px!important;
 }
 
 #grey-area h2, #after_grey h2, #subpage_grey h2, .subpage #main h2 {
 	margin-top: 50px!important;
 }
 
 #ctrl_6 {
 	margin-bottom: 100px!important;
 } 
 
 .con_ex #footer .grey-border {
 	display: none;
 }
 
 .con_ex #container {
 	display: none;
 }
 
 img[alt="Logo Universität Leipzig"] {
 	position: absolute;
 	left: 390px;
 	top: 31px;
 }
 
 img[alt="Referenzen Universität Leipzig 1"] {
 	margin-top: 70px!important;
 }
 
 img[alt="Webdesign Contao Pascucci_2"] {
 	position: absolute;
 	left: 390px;
 	top: 31px;
 }
 
 img[alt="Webdesign Contao Pascucci"] {
 	margin-top: 70px!important;
 }
 
 .mini-tab-container .tab.hovered {
 	background: #fcfcfc;
 	-webkit-transition: all 0.2s ease-in-out;
 	 -moz-transition: all 0.2s ease-in-out;
 	 -o-transition: all 0.2s ease-in-out;
 	 transition: all 0.2s ease-in-out;
 }
 
 #f1 input.submit:hover {
 
 }
 
#leistung .contact {
	margin-bottom: 140px;
	margin-top: 90px;
}

.mod_changelanguage {
	float: left;
	display: none!important;
	width: 100%;
}

.mod_changelanguage li {
	float: left;
	margin-right: 7px;

}

body.magento #slider .slider {
	background: url('../img/magento_slider.jpg') no-repeat scroll top center transparent;
}

#landing-magento h1 {
	color: #1a1a1a; /* text color */
	font-family: "Lato";
	font-size: 46px;
	line-height: 52px;
}

.magento .absolute_homepage {
	position: absolute;
	top: -460px;
	width: 100%;
}
#landing-magento h2 {
	color: #1a1a1a; /* text color */
	font-family: "Lato";
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase; 
	margin-top: 35px;
	letter-spacing: 1px;
}  

#landing-magento p {
	color: #434343;
	font-family: "Lato";
	width: 427px;
	font-size: 16px;
	margin-top: 20px;
	line-height: 21px;
}


.magento .slider_box {
	width: 100%;
	border: 1px solid #cecece;
	background: #fff;
	padding-left: 50px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 50px;
	position: relative;
	margin-top: 50px;
}

.magento .slider_box p {
	
	font-family: "Lato"!important;
	width: 100%!important;
	font-size: 26px!important;
	margin-top: 0!important;
}

.magento .slider_box .yellow {
	color: #f7a700!important; 	
	margin-right: 10px;
	float: left;
}

.magento .slider_box .lighter {
	font-weight: lighter;
	color: #777;
}

.magento .abs-link {
	position: absolute;
	top: 15px;
	right: 20px;
}

.magento .backtomucona {
	position: absolute;
	right: 0;
}

.magento .backtomucona a {
	color: #888;
	font-family: "Lato";
	font-size: 14px;
	border-bottom: 2px solid #f6a800;
	padding-bottom: 27px;
	padding-top: 27px;
	float: left;
	padding-right: 40px;
	background: url('../img/back_to_mucona.png') no-repeat scroll right center;
}

.tabbed-nav {
	width: 100%;
	float: left;
}

.tabbed-nav ul {
	
}

.tabbed-nav ul li {
	float: left;
	width: 33%;
	text-align: center;
}

.tabbed-nav ul li a {
	width: 100%;
	color: #313131!important;
	font-family: "Lato";
	font-size: 16px;
	text-transform: uppercase;
	border-left: 1px solid #ccc;
	padding-top: 30px;
	padding-bottom: 30px;
	float: left;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
	background: url('../img/sprite_magento.png') no-repeat scroll 30px 24px transparent;

}
.magento .products-content, .magento .control-content, .magento .customer-king-content  {
	float: left;
	width: 100%;
}

.tabbed-nav ul li a:hover, .tabbed-nav ul li a.active {
	background-color: #f9f9f9!important;
	border-bottom: 3px solid #f7a800;
	padding-bottom: 28px;
	background-position: 30px -95px;
}

.magento .customerisking {
	border-right: 1px solid #ccc;
	background-position: -650px 24px;
}

.magento .customerisking:hover, .magento .customerisking.active {
	background-position: -650px -95px;
}

.magento .control {
	background-position: -310px 24px;
}

.magento .control:hover, .magento .control.active {
	background-position: -310px -95px;
}

.magento .we_need_home_margin {
	margin-top: 71px;
}



.magento .products.active {
	border-right: 1px solid #ccc;
	background-position: 30px -95px;
}

.magento .ce_text h2 {
	font-size: 26px;
	font-weight: bold;
	text-transform: uppercase;
	color: #434343;
	letter-spacing: 1.5px;
	margin-bottom: 28px;
	line-height: 32px;
	margin-top: 50px;
}

.magento .ce_text h2 .lighter {
	font-weight: 300;
}

.magento .ce_text {
	font-family: "Lato";
	font-size: 15px;
	float: left;
	width: 930px;
}

.magento .acc_holder {
width: 100%;
float: left;
margin-right: 60px;
margin-top: 0px!important;
}


.ce_accordion.first .toggler {

	background: url('../img/acc_map_magento.png') no-repeat scroll 25px 12px transparent;
}

.ce_accordion.second .toggler {
	background: url('../img/acc_map_magento.png') no-repeat scroll 25px -32px transparent;
}

.ce_accordion.third .toggler {
	background: url('../img/acc_map_magento.png') no-repeat scroll 25px -68px transparent;
}

.ce_accordion.fourth .toggler {
	background: url('../img/acc_map_magento.png') no-repeat scroll 25px -112px transparent;
}

.magento .social {
	display: none;
}

.magento .mod_cataloglist {
	float: left;
}
.desc:hover .title {
	color: #fff;
}

.magento footer {
	display: none;
}

.magento .imprint {
	border-top: 1px solid #eee;
}

.magento .imprint .inside {
	padding-bottom: 30px;
}

.magento #grey-area, .magento #subpage_grey {
	width: 100%;
	float: left;
	margin-top: 60px;
	padding-top: 28px;
	border-top: 1px solid #ddd;
	background: #fcfcfc;
	padding-bottom: 77px;
	border-bottom: 1px solid #ddd;
}

#f2 .radio, #f2 .radio_container label, #f2 .checkbox, #f2 .checkbox_container label  {
	float: left;
}

#f2 .radio_container label, #f2 .checkbox_container label  {
	padding-top: 5px; 
}

#f2 .radio_container span, #f2 .checkbox_container span {
	width: 100%;
	display: block;
	float: left;
	margin-top: 7px;
}

#f2 legend {
	float: left;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	position: absolute;
	top: -20px;
	background: #fff;
	padding: 4px;
}

#f2 {
	color: #777;
	
}

#f2 fieldset {
	padding: 10px;
	border: 1px solid #ccc;
	position: relative;
	margin-top: 15px;
	padding-top: 20px;
}

#f2 .checkbox_container span label {
	padding-left: 5px;
	width: 330px;
}

#f2 .radio_container span label {
	padding-left: 5px;
	width: 330px;	
}

#f2 p {
	line-height: 20px;
}

#f2 h1 {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 10px;
}

#f2 input.text, #f2 textarea {
	width: 380px;
}

#f2 textarea { 
	height: 150px;
	margin-bottom: 0px;
}

#f2 input.submit {
    background: #f8a700;
    color: #fff;
    text-shadow: 0 0 0 #fff;
    box-shadow: 0 0 0 #fff;
    border: 0 none;
    border-radius: 0 0 0 0;
    font-family: 'Lato', 'Arial', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
 
}


body.new_magento #slider .slider {
background: url('../img/Header_Contao_Lp.jpg') no-repeat scroll top center transparent;
}

body.shopware #slider .slider {
background: url('../img/Header_shopware_Lp.jpg') no-repeat scroll top center transparent;
}

.ce_form .radio, .ce_form .radio_container label, .ce_form .checkbox, .ce_form .checkbox_container label  {
	float: left;
}

.ce_form .radio_container label, .ce_form .checkbox_container label  {
	padding-top: 5px; 
}

.ce_form .radio_container span, .ce_form .checkbox_container span {
	width: 100%;
	display: block;
	float: left;
	margin-top: 7px;
}

.ce_form legend {
	float: left;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	position: absolute;
	top: -20px;
	background: #fff;
	padding: 4px;
}

.ce_form {
	color: #777;
	
}

.ce_form fieldset {
	padding: 10px;
	border: 1px solid #ccc;
	position: relative;
	margin-top: 15px;
	padding-top: 20px;
}

.ce_form .checkbox_container span label {
	padding-left: 5px;
	width: 330px;
}

.ce_form .radio_container span label {
	padding-left: 5px;
	width: 330px;	
}

.ce_form p {
	line-height: 20px;
}

.ce_form h1 {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 10px;
}

.ce_form input.text, .ce_form textarea {
	width: 380px;
}

.ce_form textarea { 
	height: 150px;
	margin-bottom: 0px;
}

.ce_form input.submit {
    background: #f8a700;
    color: #fff;
    text-shadow: 0 0 0 #fff;
    box-shadow: 0 0 0 #fff;
    border: 0 none;
    border-radius: 0 0 0 0;
    font-family: 'Lato', 'Arial', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
 
}

.lei.shopware {
    background: url('../img/shopwareIcon_Footer_McnWs.png') no-repeat scroll 0 0 transparent!important;
   
  
}